@charset "utf-8";

/* ----- basic override ----- */
p{
	margin:0;
}
#contents {
    min-width: 320px;
}
.title01 {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 100%;
	padding-left: 10px;
	border: 0;
	background: #fff;
}
.contentsWrapper{
	-webkit-text-size-adjust: auto;
	text-size-adjust: auto;
}
.contentsWrapper img{
	width:100%;
	vertical-align:bottom;
	display: block;
}


/* ----- .sec ----- */
.sec{
	background:url(/sp/cms/onlineshop/campaign/i/trial/img/sec_bg.jpg) no-repeat center top;
	-webkit-background-size: 100%;
	     -o-background-size: 100%;
	        background-size: 100%;
}
.sec ul{
	font-size:0;
	line-height:0;
	background-color: #c4d7ec;
}
.sec{
	/*white-space:nowrap;*/
}
.sec li{
	display:inline-block;
	vertical-align: top;
}
.sec li:nth-child(1){
	width:40%;
}
.sec li:nth-child(2){
	width:60%;
}
.sec li:nth-child(3){
	width:60%;
}
.sec li:nth-child(4){
	width:40%;
}

/* ----- .sec2 ----- */
.sec2{
	background: #f4f4f4;
	margin-top: -1px;
}
.sec2_note{
	padding:10px 6.25% 7.81%;
}

/* ----- .selector ----- */
.selector{
	background:#dceaf5;
	padding:4.22% 3.13% 7.81%;
	padding:7.81% 3.13% ;
}
.selector_box{
  background:rgba(255,255,255,0.5);
  border:solid 1px #fff;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
  padding:6.67% 3.16% 3.16%;
}
.selector_balloon{
	margin:-3% 0;
}
.selector_catch{
	padding-bottom:2.5%;
}
.selector_btn{
	margin:-5px 0 0 0;
}
.selector_btn li{
	margin:5px 0 0 0;
}
.selector_note{
	margin:5px 0 0 0;
}


/* ----- 共通セッティング ----- */
.contbox{
	padding:0 3.33% 8%;
}
.contbox .flags{
	margin-left:-2%;
	margin-bottom: 3.33%;
}
.contbox .flags li{
	width:23%;
	margin-left:2%;
	display:inline-block;
}
.contbox .set_content{
	background:#fff;
	border:solid 5px #f1ebbb;
	padding:3.33%;
	margin-bottom: 5%;
}
.contbox .set_content > dt{
	margin-bottom:3.33%;
}
.contbox .set_content dl{
	background-color: #f4f0da;
	margin-bottom: 1px;
}
.contbox .set_content dl dt{
	display:inline-block;
	width:26%;
	margin:0 3.33% 0 0;
	vertical-align:middle;
}
.contbox .set_content dl dd{
	display:inline-block;
	width:66%;
	vertical-align:middle;
}
.contbox .cart{
	border:solid 1px #baa53d;
	padding:3.33% 0;
}
.contbox .name{
	margin-bottom: 2%;
	padding:0 3.33%;
}
.contbox .price{
	margin-bottom: 6%;
	padding:0 3.33%;
}
.contbox .btn .note{
	padding:0 3.33%;
	line-height:0;
	margin-bottom: 3.33%;
}
.contbox .btn .btn_cart{
	padding:0 3.33%;
	margin-top: 3.33%;
}

.contbox .privilege{
	border-top:solid 1px #baa53d;
	margin:7.5% 0 0;
	padding:0 3.33%;
}
.contbox .privilege h4{
	width:47.85%;
	margin:-3% auto 0;
	line-height:0;
}
.contbox .present{
	margin:0 0 0 -3%;
	text-align: center;
}
.contbox .present li{
	display:inline-block;
	width:47%;
	margin:3% 0 0 3%;
}
.contbox .present_lip{
	margin:10% auto;
}
.contbox .present_b{
	width:81.25vw;
	margin:3% auto 0;
}
.contbox .notes li{
	margin:2.8% 0 0 0;
	line-height:0;
}

/* ----- ei ----- */
.ei_cont1,.ei_cont2{
	background: url(/sp/cms/onlineshop/campaign/i/trial/img/ei_cont_bg.jpg) repeat;
	-webkit-background-size: 25px;
	background-size: 25px;
	padding:3.125% 3.125% 4.69%;
}
.ei_cont1 .contbox{
	background: #fffcdb url(/sp/cms/onlineshop/campaign/i/trial/img/ei_cont1_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.ei_cont1 .contbox .img_sp img{
	width:90%;
}

.ei_cont2 .contbox{
	background: #fbf3f3 url(/sp/cms/onlineshop/campaign/i/trial/img/ei_cont2_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.ei_cont2 .contbox .img_sp img{
	width:90%;
}
.ei_cont2 .contbox .set_content{
    border-color:#f3d7d7;
}
.ei_cont2 .contbox .set_content dl{
    background-color: #f7e6e6;
}
.ei_cont2 .contbox .set_content dl dt{
    background-color: #e1a5b0;
}
.ei_cont2 .contbox .cart{
    border-color: #d5a8ab;
}
.ei_cont2 .contbox .privilege{
    border-color:#d5a8ab;
}


/* ----- dp ----- */
.dp_cont1,.dp_cont2,.dp_cont3,.dp_cont4{
	background: #f5f5f5;
	padding:3.125% 3.125% 4.69%;
}


.dp_cont1 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/dp_cont1_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.dp_cont1 .contbox .img_sp img{
	width:90%;
}
.dp_cont1 .contbox .set_content{
    border-color:#d4f0f7;
}
.dp_cont1 .contbox .set_content dl{
    background-color: #e5fbfe;
}
.dp_cont1 .contbox .set_content dl dt{
    background-color: #28b3d7;
}
.dp_cont1 .contbox .cart{
    border-color: #cdecf4;
}
.dp_cont1 .btn .dp_bnr_coupon{
		padding: 0 3.33%;
    margin: 3.33% 0;
}
.dp_cont1 .contbox .privilege{
    border-color:#cdecf4;
}
.dp_cont1 .contbox .present li{
    border: solid 1px #cdecf4;
    width:46%;
}


.dp_cont2 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/dp_cont2_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.dp_cont2 .contbox .img_sp img{
	width:90%;
}
.dp_cont2 .contbox .set_content{
    border-color:#fef5eb;
}
.dp_cont2 .contbox .set_content dl{
    background-color: #fff6ed;
}
.dp_cont2 .contbox .set_content dl dt{
    background-color: #eb913a;
}
.dp_cont2 .contbox .cart{
    border-color: #f8cea2;
}
.dp_cont2 .btn .dp_bnr_coupon{
		padding: 0 3.33%;
    margin: 3.33% 0;
}
.dp_cont2 .contbox .privilege{
    border-color:#f8cea2;
}
.dp_cont2 .contbox .present li{
    border: solid 1px #f7ca9b;
    width:46%;
}


.dp_cont3 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/dp_cont3_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.dp_cont3 .contbox .img_sp img{
	width:90%;
}
.dp_cont3 .contbox .set_content{
    border-color:#ffddde;
}
.dp_cont3 .contbox .set_content dl{
    background-color: #fef1f1;
}
.dp_cont3 .contbox .set_content dl dt{
    background-color: #f07375;
}
.dp_cont3 .contbox .cart{
    border-color: #f5b6b7;
}
.dp_cont3 .btn .dp_bnr_coupon{
		padding: 0 3.33%;
    margin: 3.33% 0;
}
.dp_cont3 .contbox .privilege{
    border-color:#f5b6b7;
}
.dp_cont3 .contbox .present li{
    border: solid 1px #f4b1b2;
    width:46%;
}


.dp_cont4 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/dp_cont4_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.dp_cont4 .contbox .img_sp img{
	width:90%;
}
.dp_cont4 .contbox .set_content{
    border-color:#e2d8ea;
}
.dp_cont4 .contbox .set_content dl{
    background-color: #f4eef8;
}
.dp_cont4 .contbox .set_content dl dt{
    background-color: #8864aa;
}
.dp_cont4 .contbox .cart{
    border-color: #c5b3d5;
}
.dp_cont4 .btn .dp_bnr_coupon{
		padding: 0 3.33%;
    margin: 3.33% 0;
}
.dp_cont4 .contbox .privilege{
    border-color:#c5b3d5;
}
.dp_cont4 .contbox .present li{
    border: solid 1px #c1aed2;
    width:46%;
}



/* ----- sib ----- */
.sib_cont1{
	background: #ffe9ef;
	padding:3.125% 3.125% 4.69%;
}


.sib_cont1 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/sib_cont1_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.sib_cont1 .contbox .img_sp img{
	width:80%;
}

.sib_cont1 .contbox .set_content{
    border-color:#ffe9ee;
}
.sib_cont1 .contbox .set_content dl{
    background-color: #faefef;
}
.sib_cont1 .contbox .set_content dl dt{
    background-color: #c81e32;
}
.sib_cont1 .contbox .cart{
    border-color: #ffa9b7;
}
.sib_cont1 .contbox .privilege{
    border-color:#ffa9b7;
}
.sib_cont1 .contbox .present li{
    border: solid 1px #ffa3b2;
    width:46%;
}





/* ----- haku ----- */
.haku_cont1{
	background: #ffffff;
	padding:3.125% 3.125% 4.69%;
}


.haku_cont1 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/haku_cont1_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
	border:solid 1px #000;
}
.haku_cont1 .contbox .img_sp img{
	width:90%;
}
.haku_cont1 .contbox .set_content{
    border-color:#ededed;
}
.haku_cont1 .contbox .set_content dl{
    background-color: #ededed;
}
.haku_cont1 .contbox .set_content dl dt{
    background-color: #000000;
}

.haku_cont1 .contbox .bnr_cool{
    margin:0 10% 5%;
    text-align:center;
}
.haku_cont1 .contbox .cart{
    border-color: #b2b2b2;
}
.haku_cont1 .contbox .privilege{
    border-color:#b2b2b2;
}
.haku_cont1 .contbox .present li{
    border: solid 1px #adadad;
    width:46%;
}

.haku_cont1 .voice{
	border:solid 1px #000;
	border-top:0 none;
}



/* ----- granas ----- */
.granas_cont1,.granas_cont2{
	background: #fff;
	padding:3.125% 3.125% 4.69%;
}


.granas_cont1 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/granas_cont1_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
	border:solid 1px #ccc;
	border-top: none;
}
.granas_cont1 .contbox .img_sp img{
	width:90%;
}
.granas_cont1 .contbox .set_content{
	border-color:#f4f4f6;
}
.granas_cont1 .contbox .set_content dl{
	background-color: #fff;
	border:solid 1px #f4f4f6;
	margin-bottom: -1px;
}
.granas_cont1 .contbox .set_content dl dt{
	background-color: #fff;
}
.granas_cont1 .contbox .cart{
	border-color: #ec008c;
}
.granas_cont1 .contbox .privilege{
	border-color:#ec008c;
}
.granas_cont1 .contbox .present li{
	border: solid 1px #ec008c;
	width:46%;
}
.granas_cont1 .voice{
	border:solid 1px #ccc;
	border-bottom: none;
	border-top: none;
}


.granas_cont2 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/granas_cont2_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
	border:solid 1px #ccc;
	border-top: none;
}
.granas_cont2 .contbox .img_sp img{
	width:90%;
}
.granas_cont2 .contbox .set_content{
	border-color:#f4f4f6;
}
.granas_cont2 .contbox .set_content dl{
	background-color: #fff;
	border:solid 1px #f4f4f6;
	margin-bottom: -1px;
}
.granas_cont2 .contbox .set_content dl dt{
	background-color: #fff;
}
.granas_cont2 .contbox .cart{
	border-color: #008cee;
}
.granas_cont2 .contbox .privilege{
	border-color:#008cee;
}
.granas_cont2 .contbox .present li{
	width:46%;
	padding-top: 1px;
	border: solid 1px #008cee;
}
.granas_cont2 .voice{
	border:solid 1px #ccc;
	border-bottom: none;
	border-top: none;
}


/* ----- prior ----- */
.prior_cont1{
	background: #ffffff;
	padding:3.125% 3.125% 4.69%;
}


.prior_cont1 .contbox{
	background: #fff url(/sp/cms/onlineshop/campaign/i/trial/img/prior_cont1_img.jpg) no-repeat 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
	border:solid 1px #a80d42;
}
.prior_cont1 .contbox .img_sp img{
	width:90%;
}
.prior_cont1 .contbox .set_content{
	border-color:#fee8ea;
}
.prior_cont1 .contbox .set_content dl{
	background-color: #fff;
	border: 0 none;
	margin-bottom: 0;
	position: relative;
}
.prior_cont1 .contbox .set_content dl dt{
	background-color:transparent;
	margin:0;
}
.prior_cont1 .contbox .set_content dl dd{
	display:inline-block;
	width:74%;
	vertical-align:middle;
}
.prior_cont1 .contbox .set_content dl:last-child::after{
	content:'';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-top:solid 1px #fee8ea;
}


.prior_cont1 .contbox .bnr_cool{
	margin:0 10% 5%;
	text-align:center;
}
.prior_cont1 .contbox .cart{
	border-color: #a80d42;
}
.prior_cont1 .contbox .privilege{
	border-color:#a80d42;
}
.prior_cont1 .contbox .present li{
	padding-top: 1px;
	border: solid 1px #a80d42;
	width:46%;
}

.prior_cont1 .voice{
	border:solid 1px #a80d42;
	border-top:0 none;
}



/* ----- footer_parts ----- */
.footer_parts_postage{
	padding:7.81% 6.25%;
}

.footer_script{
	height:1px;
	overflow:hidden;
}

.relation_btns{
	padding: 0 20px 30px;
}
